<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Type the words in red to complete the sentences.</b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[My grandfather died last week and his [#] is tomorrow.]]></sentence>
<answers>
<answer>funeral</answer>
</answers>
<hint pos="top"><![CDATA[<i>wolf</i>]]></hint>
</question><question>
<sentence><![CDATA[She went to the doctor because she had a [#] in her stomach.]]></sentence>
<answers>
<answer>pain</answer>
</answers>
<hint pos="top"><![CDATA[<i>funeral</i>]]></hint>
</question><question>
<sentence><![CDATA[Don't worry. My dog won't [#] you. It's very friendly.]]></sentence>
<answers>
<answer>bite</answer>
</answers>
<hint pos="top"><![CDATA[<i>tie</i>]]></hint>
</question><question>
<sentence><![CDATA[When he lost his house, he went to live in a [#]  in the mountains.]]></sentence>
<answers>
<answer>cave</answer>
</answers>
<hint pos="top"><![CDATA[<i>attacked</i>]]></hint>
</question><question>
<sentence><![CDATA[A [#] is a wild animal like a dog.]]></sentence>
<answers>
<answer>wolf</answer>
</answers>
<hint pos="top"><![CDATA[<i>growl</i>]]></hint>
</question><question>
<sentence><![CDATA[I'm going to [#] the dog to a tree, so it can't run away.]]></sentence>
<answers>
<answer>tie</answer>
</answers>
<hint pos="top"><![CDATA[<i>cave</i>]]></hint>
</question><question>
<sentence><![CDATA[The dog heard a strange noise and began to [#] softly.]]></sentence>
<answers>
<answer>growl</answer>
</answers>
<hint pos="top"><![CDATA[<i>bite</i>]]></hint>
</question><question>
<sentence><![CDATA[Wolves usually hunt in a  [#]  .]]></sentence>
<answers>
<answer>pack</answer>
</answers>
<hint pos="top"><![CDATA[<i>pain</i>]]></hint>
</question><question>
<sentence><![CDATA[The wolves  [#]  the camp and took all the food.]]></sentence>
<answers>
<answer>attacked</answer>
</answers>
<hint pos="top"><![CDATA[<i>pack</i>]]></hint>
</question>
</questions></exercise>